/*@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600&subset=latin,cyrillic);*/
*{box-sizing: border-box;}
/*body {
  margin: 0; 
  background: #f7f9fe;
  font-family: 'Open Sans', sans-serif;
}*/

@media (min-width: 785px) {

nav {
  background: white;
  box-shadow: 0 2px 0 0 #ECF1F2;
  border-top: 1px solid #ECF1F2;
 /* text-align: center;*/
  /*font-family: 'Roboto Slab', serif;*/
  font-family: 'Marmelad', sans-serif;
  padding: 0px 0px 0px 30px;
  float: left;
  width:100%;
}

}

nav  a {
  text-decoration: none;
  display: block;
  transition: .3s linear;
}
nav  ul {
  list-style: none;
  margin: 0 0 0 5px;
  padding: 0;
}
nav>ul>li>a>img{  
  width: 30px;
  height: 30px;
  margin: 0;
  padding: 0; }


.topmenu > li {
  display: inline-block;
  position: relative;
  margin-right: -4px;
  /*border-left: 1px solid #ECF1F2;*/
}
.topmenu > li:last-child {
margin-top: 7px;
float: right;
padding-right: 20px;
/*border-right: 1px solid #ECF1F2;*/}
.topmenu > li > a {
 /* font-weight: bold*/;
  font-weight: normal;
  padding: 0px 30px 0px 30px;
 /* font-size: 12px;*/
  font-size: 1.2em;
 /* text-transform: uppercase; */
 /* letter-spacing: 2px;*/
  letter-spacing: 0px;
  color: #1c1c1c;
}

.topmenu a.home{
    /*background: url(http://newmaket.vodokanal.zp.ua/new/img/icon_home_button.png);*/ /* Путь к файлу с исходным  рисунком */
    background-position: center;
    background-size: 30px;
    background-repeat: no-repeat;
    display: block; /* Рисунок как блочный элемент */
    width: 30px; /* Ширина рисунка в пикселах */
    height: 30px; /* Высота рисунка */
   }
.topmenu  a.home:hover {
   /* background: url(http://newmaket.vodokanal.zp.ua/new/img/home-btn-red.png);*//* замена фона */
    background-position: center;
    background-size: 30px;
    background-repeat: no-repeat;
    display: block; /* Рисунок как блочный элемент */
    width: 30px; /* Ширина рисунка в пикселах */
    height: 30px; /* Высота рисунка */
   }


/*.active:after, .submenu-link:after {
  content: "\f107";
  /*font-family: "FontAwesome";*/
  color: inherit;
  margin-left: 10px;
}*/
.topmenu .active, .topmenu > li > a:hover, .submenu li a:hover {/*color: #ddbe86;*/color:#e8622d;}
.submenu {
  position: absolute;
  left: -1px;
  z-index: 5;
  width: 240px;
  border-bottom: 1px solid #ECF1F2;
  visibility: hidden;
  display: none;
  opacity: 0;  
  transform: translateY(10px);
  transition: .3s ease-in-out;
  margin:0px;
}
.submenu li {position: relative;}
.submenu a {
  cursor: pointer;
  background: white;
  border-top: 1px solid #ECF1F2;
  border-right: 1px solid #ECF1F2;
  border-left: 1px solid #ECF1F2;
  color: #1c1c1c;
  text-align: left;
  font-size: 1.1rem;
  letter-spacing: 1px;
  padding: 5px 5px;
}
a.podmenu {float: left;}
.submenu .submenu {
  position: absolute;
  top: 0;
  left: calc(100% - 1px);
  left: -webkit-calc(100% - 1px);
}
.submenu .submenu .submenu {
  width:400px;
  position: absolute;
  top: 0;
  left: calc(100% - 1px);
  left: -webkit-calc(100% - 1px);
}

nav li:hover > .submenu {
	display: block;
  visibility: visible;
  opacity: 1;
  transform: translateY(0px);
}

.topmenu > li > a{
	cursor:pointer;
}

.search{
	cursor:pointer;
}

